using System;
using NinjaTrader.Cbi;

internal sealed class Delegate415 : MulticastDelegate
{
	public extern bool Invoke(Order order_0);

	public static bool smethod_0(Order order_0, Delegate415 delegate415_1)
	{
		return delegate415_1(order_0);
	}

	public extern Delegate415(object object_0, IntPtr intptr_0);

	static Delegate415()
	{
		Class10.smethod_13(typeof(Delegate415).TypeHandle);
	}

	internal static Delegate415 delegate415_0;
}
